.dnnForm {
    overflow: hidden;
}

ul.CheckoutTabls {
    height: 43px;
    background: #fafafa;
    border: 1px solid #ddd;
    display: none;
}

.CheckoutTabls .ui-tabs-active {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

ul.CheckoutTabls li {
    float: left;
    list-style: none;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #fafafa;
    box-shadow: inset 0 0 3px #eaeaea;
    font-weight: 700;
}


    ul.CheckoutTabls li.ui-tabs-active {
        background-color: #fff !important;
        box-shadow: inset 0 0 0px #fff;
    }

        ul.CheckoutTabls li.ui-tabs-active a {
            color: #333333;
        }

.CheckoutTab {
    float: left;
    width: 25%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 0px;
}

.CheckoutTabDIV {
    min-height: 400px;
    float: left;
    width: 100%;
    /*text-align: center;*/
}

.SectionWrapper {
    background: #fff;
}

    .SectionWrapper:first-child {
        padding-top:0px;
    }

.SearchHeader {
    padding-left: 10px;
}

.Paging {
    height: 30px;
    line-height: 30px;
}

    .Paging input {
        border: none;
        background: #ffffff;
        transition: all 0.2s;
        color: #333333;
        font-style: italic;
        padding: 2px;
    }

        .Paging input:hover {
            color: #ff6a00;
            border: none;
        }

    .Paging .Active {
        color: #ff6a00;
        border: none;
        font-weight: 700;
    }

.Paging .pagination {
    margin:0 !important;
}

.InfoPopup {
    height: 50px;
}

    .InfoPopup img {
        margin: 12px 0px;
        width: 15px;
        height: 15px;
    }

    .InfoPopup .SearchErrorMsg {
        max-width: 400px;
        width: 100%;
        white-space: normal;
        z-index: 900000;
    }

        .InfoPopup .SearchErrorMsg:before {
            left: 95%;
        }

#closethis {
    float: right;
    font-weight: 700;
}

    #closethis:hover {
        color: #66b2d5;
    }

/* Css fix for ddl & button */
div.SaveASHolder {
    margin-left: 0;
}

input.AddtoButton {
    width: 50px;
}

.specification-table {
    width: 100% !important;
}

.PagingBtnsSeperator {
    float:right;
        margin: 0 3px;
}

.ViewAsGrid, .ViewAsList, .btn_print {
        border-radius: 1px;
    float: right;
    margin-top: 7px;
    width: 26px;
    height: 16px;
}

.SortByWrapper {
    height: 30px;
    line-height: 30px;
}

span.Orange {
    color: #f49a4d;
}

span.Red {
    color: red;
}

span.NettPrice {
    font-size: 14px;
    font-weight: bold;
}

span.Promo {
    font-weight: bold;
}







/*CATEGORY PICTURES STYLE*/
.CategoryPicHolder {
    display: block;
    width: 33%;
    float: left;
    margin: 5px 0px;
    height:230px;
}

.CategoryPicHolder:hover {
    height:230px;
}

.CategoryPicInnerHolder {
width: 97%;
padding: 1%;
text-align:center;
border-radius:4px;
border:1px solid #fff;
position:relative;
}

    .CategoryPicInnerHolder:hover {
        background:#f90;
        transition: all,1s,ease;
    }

    .CategoryPicInnerHolder:hover .lbtnApplyCategoryDescription{
            color: #fff !important;
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    position: absolute;
    top: 80px;
    width: 100%;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
    left: 0;
    text-align: center;
    }

    .CategoryPicInnerHolder:hover img{
        opacity: 0.1;
    filter: alpha(opacity=10); /* For IE8 and earlier */
    }

    .CategoryPicInnerHolder > img {
        max-height: 100%;
        max-width: 100%;
    }

.CategoryDescHolder {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.ReturnLinkHolder {
    width: 100%;
    display: block;
    text-align: center;
}

.ListWrapper {
    overflow:hidden;
    float:left;
    width:100%;
}

.UpdateCartFromListWrapper {
    float:right;
}

.pnlButtonWithCartType {
    float:left;
}